

.red {color:#ff0000;}
.orange { color:#ff6600;}

body {font-size: 16px;}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-weight: normal;  
    line-height: 1.1;
    color: #333333;
}
 
 
  h2 {margin-top: 60px;  }
  
.hide {display: none; visibility: hidden;}
  
  input, select, textarea {font-family: "Montserrat", Helvetica, Arial, sans-serif !important;}

.hp-special {color:#ff0000; margin-bottom:80px;}


.addthis_sharing_toolbox {padding:5px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; margin-bottom:20px; }



.form-style p {margin-bottom:20px;}



.current-campaing {}
.current-campaing h2 {margin-top:0px; color:#ff0000;}

.block-devider {   
    height: 0px;
    width: 100px;   
    bottom: 0px;    
    margin-left: auto;
	margin-right: auto;
    border-bottom: 2px solid #000000;
}


A.smalllink:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ff0000;}
A.smalllink:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #ff0000;  }
A.smalllink:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }
A.smalllink:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }



.media-list {}
 .media-list h2 {  font-size: 20px;
    color: #565656; margin-top:30px;}


.news-list   {margin-bottom:80px; }
	
	
.news-list h2 {margin-top:00px;
	font-size: 20px;}	
	
.news-list img {max-width: 100%; height: auto; display:block;}	

.news-detail-intro {margin-bottom:10px;}
	.news-detail-image  {margin: 20px 0px;}

/* BLOG  ---------------------------------- */

.blog-post h2.post-title {
    border-bottom: 0px solid #ccc;
    font-size: 26pt;
    margin: 0;
    padding:20px 0 10px 0;
}





.BlogTagCloud a {
    display: inline-block;
    margin: 0 3px 3px 0;
    color: #ffffff;
    background-color: #ff0000;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.blog-topic-list h2 {margin: 10px 0px 20px 0px; font-size:20px;}

.blog-topic-list h2 a {text-decoration: none;}


.blog-post h2.post-title {
    border-bottom: 0px solid #ccc;
    font-size: 26px;
    margin: 0;
    padding: 20px 0 10px 0;
}


.blog-post h2.post-title a {
    font-size: 26px;
    color: #565656;
}

 

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 14px;
    list-style: none;
    margin: 0 0 9px;
}

/* Secure ZONE  ---------------------------------- */

.member-bar  { background:#f7f7f7; padding:15px 0px 5px 0px; font-size:12px;}

ul.zoneSubscriptions li  { position:relative;
	list-style: none;
	margin: 0px;  padding: 0; display:inline;	
}


ul.zoneSubscriptions li ul{display:inline; position:relative;
	list-style: none;
	margin: 0; padding: 0px 10px 0px 0px;	
}

.zonenamealign {position:relative; top:5px;}

.fl {float:left;}






/* SHOP ----------------------------------*/

.shop-categories h4 {margin-bottom:8px;}

.shop-categories .col-md-3 {margin-bottom:60px;  }

.catalogueList  .col-md-3 {margin-bottom:60px;  min-height: 350px; }
.catalogueList  .col-md-4 {margin-bottom:60px; min-height:600px;}

.catalogueList img {display: block;  max-width: 100%; height: auto;}

#content .product {
    background: #fbfafa;
    
}

#content .quick-view h2 {
    text-align: center;
    margin-top: 0px;
}


.item-list-view   { }

.free-shipping { font-size:12px;}

.discount  { font-size:12px; padding: 6px  0px;}

.buy-list {  padding: 0px  0px 10px  0px;}

@media (min-width: 767px) {
	
.item-list-view {min-height: 650px;}
	
}

.item-list-view h3 a {font-size:16px !important;}


#content .product .text h3 {
    font-size: 18px;
    font-weight: 700;
    height: 100%;
	margin-bottom:0px;
}

.productTextInput {width:40px;}



.product-detail {}


.product-detail h1 {    margin-top: 00px;
    margin-bottom: 20px; font-size:26px; }
	
.product-detail li { margin-bottom:10px;} 

 li.quantity img {
    position: relative;
     top: 0px;  
}



/*.productSubmitInput {
    color: #ffffff;
    background-color: #ff0000;
    border-color: #ff0000;
    padding: 5px 15px;
    font-size: 12px;
    line-height: 1.46666667;
    border-radius: 3px;
    margin: 5px 0;
    border-style: solid;
}*/



.productSubmitInput {
 
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	font-weight: normal;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 3px;	
    color: #ffffff;
    background-color: #ff0000;
    border-color: #ff0000;

}


.productSubmitInput:hover, .productSubmitInput:focus, .productSubmitInput:active, .productSubmitInput:active:focus, .productSubmitInput.active {
    background: #ffffff;
    color: #ff0000;
}




.product-detail .description {margin-bottom:60px;}


.catProdAttributeTitle {margin-bottom:3px;}
.productSelectInput {margin-bottom:10px;}

/* SHOPPING CART */


.table-colored > thead > tr > th {
    border-color: ##777777;
    background-color: #777777;
    color: #fff;
}

table.cart a {
    color: #ff0000;
}

.table.cart th {font-size:16px;}

.checkout-buttons {float:right !important; margin-left:10px; padding:6px 0px 6px 0px;}

.productitemcell {
    height: 100%;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
	text-align:left;
}

.cart.table .quantity input {
    width: 60px;
    padding: 6px;
    height: 26px;
}

.productitemcell {
    height: 100%;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
    
}


.cart.table  .quantity {
    width: 12%;
    text-align: left;
}



table.cart {
    background: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ddd;
    font-size: 14px;
    width: 100%;
}


 

.productSubmitInput:hover,
.productSubmitInput:focus,
.productSubmitInput.focus,
.productSubmitInput:active,
.productSubmitInput.active,  {
  color: #ffffff;
  background-color: #000000; 
  border-color: #000000;  
}

.productTextInput {width:60px; height: 34px;}

.p-list-row {margin-bottom:10px;} 

.catProdAttributeTitle { font-weight:bold;}

.checkout-buttons a { color: #ffffff !important;
    background-color: #ff0000;
    border-color: #ff0000;
    padding: 5px 15px;
    font-size: 12px;
    line-height: 1.46666667;
    border-radius: 3px;
    margin: 5px 0;
    border-style: solid;}
	
	
	div.form div.item, div.webform div.item {
    padding: 10px 0px 10px 0px;
}


.shop-form {font-size:16px; }
	
	
	select.shippingDropDown {
    width: 250px;
}
	
	
	
	
	
	
	
#footer {    
    font-size: 14px;
}